Bug 212291 - Can't install anjuta - Error resolving dependencies
Can't install anjuta - Error resolving dependencies
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul F. Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 309221
  Show dependency treegraph
 
Reported: 2006-10-25 22:24 EDT by Michael Canann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 03:00:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Canann 2006-10-25 22:24:24 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Fresh FC6 install
2. Add this package to install:
    Development -> GNOME Software Development -> Optional packages -> anjuta -
1:2.0.2-8.fc6.i386  
3. Apply.
4. Resolving dependencies error message: 
    Error resolving dependencies

    Unable to resolve dependencies for some packages selected for installation.
    Details->
      Missing Dependency: libopts.so.24 is needed by package autogen
  
Actual results:
  Error message

Expected results:
  Package instaliation

Additional info:
Comment 1 Rahul Sundaram 2006-10-27 22:24:32 EDT
Anjuta is a Fedora Extras and this a dependency issue with that package. Not
Pirut. Reassigning. 
Comment 2 Paul F. Johnson 2006-10-28 03:00:33 EDT
Thanks. Fixed in the next spin.

Note You need to log in before you can comment on or make changes to this bug.